Bug 6182 - Search results in intranet broken
Summary: Search results in intranet broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) blocker (vote)
Assignee: Chris Cormack
QA Contact: Bugs List
URL: /cgi-bin/koha/catalogue/search.pl?idx...
Keywords:
Depends on: 591
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-13 18:32 UTC by Katrin Fischer
Modified: 2019-06-27 09:24 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-13 18:32:07 UTC
The search result list in staff is broken:

Software error:

Template process failed: file error - parse error - /home/katrin/kohaclone/koha-tmpl/intranet-tmpl/prog/en/modules/catalogue/results.tt line 324: unexpected token (END)
  [% END %] at /home/katrin/kohaclone/C4/Templates.pm line 119.

For help, please send mail to the webmaster (webmaster@wombat), giving this error message and the time and date of the error.
Comment 1 Chris Cormack 2011-04-14 02:37:33 UTC
Pushed, under 5917 please test